@charset "utf-8";

.group h3.sh3 {
  clear: both;
}

.group p {
  margin-bottom: 1em;
}

.group img.alignright {
  float: right;
  clear: right;
  width: 300px;
  margin: 0 0 20px 20px;
}

.group .totop {
  clear: both;
}

@media (max-width: 949px) {
  .group h3.sh3 {}

  .group img.alignright {
    float: none;
    width: 100%;
    margin: 0 0 15px;
  }
}